"use strict";
/* Socket Lib - Built with rolldown */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

//#region src/node/path.ts
let _path;
/*@__NO_SIDE_EFFECTS__*/
function getNodePath() {
	return _path ??= /*@__PURE__*/ require("node:path");
}

//#endregion
exports.getNodePath = getNodePath;